Subject: FW: SPP Credit Policy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 09:39:14 -0800 (PST)

EPMI and EES -- Attached is information regarding changes effective December 15 to SPP's credit policy.  SPP requests that Enron (EPMI and EES if necessary) return a new credit agreement.

Please let us know if we can assist with this.  Thanks.  Christi 37007

-----Original Message-----
From: Maurer, Luiz 
Sent: Monday, November 26, 2001 11:27 AM
To: Nicolay, Christi L.
Cc: Steffes, James D.
Subject: FW: SPP Credit Policy

Chris

As per your request, I examined the new SPP credit policy and creditworthness standards.

I tried to compare with previous versions, but I did not find any. I just encountered vague references on chapter 11 of the Open Acess Transmission Tariff document. Apparently, there is more posted on Oasis.

I contacted SPP and the response I got from Phil follows. He also copied Michael Jacobson.

Who else should receive this information? The new policy is effective December 15.

Thanks for your continued guidance.

LM

-----Original Message-----
From: McCraw, Phil [mailto:[email-masked]]
Sent: Monday, November 26, 2001 9:27 AM
To: Maurer, Luiz
Subject: SPP Credit Policy

Luiz,

I received your forwarded voice mail and email you had sent to Sherry
Jenson.  Thanks for looking at the credit policy.  The answer to your
question is that there has never been this much detail available on our
credit policy.  I would say to just use the one posted now would be the best
thing to do.

I did not know who would need to see the policy at your company so I sent
the following email to Michael Jacobson at your company.  If there is
anything further I can do for you feel free to let me know.

 Michael,

If you are not the proper person to receive this request will you please
forward it to the proper person within your organization.  

We have recently made significant changes to our credit policy and we have
requested all customers be compliant with the credit policy by December 15
of this year.  I have attached a copy of the credit policy reflecting these
changes for your review.  

After reviewing your company's last 24 calendar months of activity it would
appear that we will need a letter of credit in the amount of at least
$100,000 for you to be compliant with the terms of the policy.  Approved
language for the letter of credit is at the end of the credit policy as
attachment 2.  The issuing bank must also be acceptable to SPP and these
requirements can be located in the financial security section of the policy
under Letter of Credit.  Also, we have mailed and emailed the policy with a
request to send back the credit agreement.  I have also attached a copy of
this agreement.  If you would have it signed and sent back as well it would
be greatly appreciated.

 <<Form-SPPCreditPolicy2CS111401.doc>>  <<SPPCreditAgreement110101.doc>> 

Phil McCraw
Southwest Power Pool
Financial Coordinator
Phone: 501-664-0146X243 or 501-614-3243
Fax: 501-280-9446
Email: [email-masked]